Details

    • Issuezilla Id:
      171

      Description

      The installer for jai-imagio binaries for amd64 (at least) has a Solaris-dialect
      dependency which breaks it on Linux:

      http://download.java.net/media/jai-imageio/builds/release/1.1/jai_imageio-1_1-lib-linux-amd64-jdk.bin

      Specifically, the "tail +1234" syntax in the script is not supported on
      GNU/Linux, thus the install fails.

      (On GNU/Linux, the syntax would be "tail -n+1234").

        Activity

        Hide
        bpb added a comment -
        Show
        bpb added a comment - See also this thread: http://forums.java.net/jive/thread.jspa?messageID=276654
        Hide
        jxc added a comment -
        Show
        jxc added a comment - See also this thread: http://forums.java.net/jive/thread.jspa?threadID=41859

          People

          • Assignee:
            jai-imageio-core-issues
            Reporter:
            pkstone
          • Votes:
            4 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: